<h1 mat-dialog-title>Merge Player</h1>
<mat-dialog-content>
  <p>Choose the merge direction. This will delete the source player. This cannot be undone.</p>
  <table>
    <tr>
      <td>
        <p>{{data.player1.name}}</p>
        <p>{{settingsHandlerService.getAmountFormatted(data.sum1)}}</p>
        <p>{{settingsHandlerService.getTimestampFormatted(data.player1.creationTime)}}</p>
      </td>
      <td>
        <p>{{data.player2.name}}</p>
        <p>{{settingsHandlerService.getAmountFormatted(data.sum2)}}</p>
        <p>{{settingsHandlerService.getTimestampFormatted(data.player2.creationTime)}}</p>
      </td>
    </tr>
  </table>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close="{{-1}}" color="primary"><fa-icon [icon]="faChevronLeft"></fa-icon></button>
  <button mat-button mat-dialog-close="{{0}}">CANCEL</button>
  <button mat-button mat-dialog-close="{{1}}" color="primary"><fa-icon [icon]="faChevronRight"></fa-icon></button>
</mat-dialog-actions>
